{% for alert in page.with_announcements -%}
<div class="alert alert-{{ alert.color | default('primary') }} alert-dismissible fade show shadow" role="alert">
  <i class="{{ alert.icon | default('fa-solid fa-bullhorn') }}"></i> <strong>{{ alert.title | default('') }}</strong> {{ alert.content | default('') }}
  <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
</div>
{% endfor -%}
